@charset "UTF-8";
/*-----------------------------------------------------
reset
-------------------------------------------------------*/
*{font-size:100%}
body,h1,h2,h3,h4,h5,h6,p,ul,ol,li,dl,pre,form,dl,dt,dd,blockquote,fieldset,input,address{margin:0;padding:0}
h1,h2,h3,h4,h5,h6,caption,address,th{font-style:normal}
ul,ol,li,dl,dt,dd{list-style-type:none;list-style-position:outside}
table{border-collapse:collapse;border-spacing:0}
table,th,td{vertical-align:middle}
fieldset{border:none}
img{border:0;vertical-align:bottom}
hr{display:none;clear:both}
br{letter-spacing:0}
button,fieldset,form,input,label,legend,select,textarea{font-family:inherit;font-style:inherit;font-weight:inherit;font-size:100%;vertical-align:baseline;margin:0;padding:0}
select{padding:2px}
a{outline:none}
a:link,a:visited{color:#4C4C4C;text-decoration:underline}
a:hover{color:#888;text-decoration:none}
legend{display:none}
/*-----------------------------------------------------
html
-------------------------------------------------------*/
html{overflow-y:scroll;}
/*-----------------------------------------------------
body
-------------------------------------------------------*/
body{
	font-size:14px;
	color:#4C4C4C;
	line-height:1.61;
	/*letter-spacing:0.1em;*/
	font-family: 'ヒラギノ角ゴ ProN W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック', sans-serif;
	background: url(../img/bg.gif) repeat #FDFAF5 0 0;
	-webkit-text-size-adjust:100%;
	min-width:1030px;
	_display: inline;
	_zoom:1;
}

body.col01 #main{
	float:none;
	width:100%;
}

/* clearfix
-----------------------------------------------------------------*/
#globalnavi:after,#Subnav ul:after,#Gnav:after,#Container:after,#top .news h2:after,
#footer .inner ul:after,#footer .inner:after,#footer_menu .search:after,
#sitemap:after,#sitemap ul:after,#sitemap:after,#sitemap ul.smtMenu:after,
.src_btn:after,.Detail_Material li:after,
.col2:after,.col3:after,
.cl:after{
	content:"";
	display:table;
	clear:both;
}
#globalnavi,#Subnav ul,#Gnav,#Container,#footer .inner ul,#top .news h2,
#footer .inner,#footer_menu .search,#sitemap,#sitemap ul,#sitemap,#sitemap ul.smtMenu,
.src_btn,.Detail_Material li,
.col2,.col3,
.cl{
	zoom:1;
}
/*-----------------------------------------------------
#Container,#globalnavi
-------------------------------------------------------*/
#ModalBg{display:none;}

#Container,#globalnavi,#footer_menu,#copyright .inner{width:980px;}

#main p{margin:0 0 20px;}

/*-----------------------------------------------------
#header
-------------------------------------------------------*/
#header{
	padding-bottom:15px;
	background:url(../img/bg-header.png) no-repeat 50% 100%;
}
#globalnavi{
	margin:0 auto;
	position:relative;
	height:130px;
}
/* #sitelogo */
#sitelogo{
	background: url(../img/bg-logo.png) no-repeat 0 0;
	width:134px;
	height:168px;
	position:absolute;
	top:0;
	left:-10px;
	z-index:1000;
}

#sitelogo a{
	margin:50px 0 0 39px;
	background:url(../img/common.png) no-repeat 0 -134px;
	display:block;
	text-indent:-9999px;
	outline:none;
	width:52px;
	height:70px;
}
/* form */
/* 
#header form,#footer .search{検索窓を非表示
display:none;
}
 */

#header input.form_phrase,
.alert input.form_phrase,
#footer input.form_phrase{
	padding:0 5px;
	background:#fff;
	border:1px solid #CCCCCC;
	outline:none;
	height:27px;
	width:197px;
	line-height:27px;
	-webkit-border-radius: 3px;
 border-radius: 3px;
}

.alert .alert-search{margin-bottom: 2em; display: flex; align-items: center; justify-content: center;}
.alert input.form_phrase{width: 40%; height: inherit; font-size: 16px; padding: 0.2em 1em; margin-right: 5px; box-sizing: border-box}
@media only screen 
and (max-width : 768px) {
 .alert input.form_phrase{width: 80%;}
}

#side form{
	margin:20px 10px;
}

#side input.searchQ{
	width:151px;
	height: 27px;
 line-height: 27px;
}

.watermark{
	color:#B2B2B2;
}
input.searchB{
	background:url(../img/common.png) no-repeat -286px -135px;
	border:none;
	width:52px;
	height:27px;
	text-indent:-9999px;
}
input.searchB:hover{
	background-position:-338px -135px;
}

/* #Subnav,#Gnav */
#Subnav,#Gnav{
	position:absolute;
}
#west_kibun,#Subnav ul,#Subnav li,#Subnav form,#Gnav li{
	float:left;
}

#west_kibun{
	margin:3px 30px 0 0;
	padding:0 0 0 20px;
	background:url(../img/icon-link-g.gif) no-repeat 0 50%;	
}
#west_kibun a{
	color:#B71B21;
}

/* #Subnav */
#Subnav{
	top:30px;
	right:0;
}
#Subnav li{
	margin-right:20px;
	line-height:27px;
}
#Subnav li a,
#footer li a{
	color:#8C8C8C;
	text-decoration:none;
	font-size:12px;
}
#Subnav li a:hover,
#footer li a:hover{
	color:#333;
}

/* #Gnav */
#Gnav{
bottom:0;
left:114px;
}
#Gnav li,#Gnav li a{
	height:62px;
	width:124px;
	text-indent:-9999px;
	outline:none;
}
#Gnav li{
	text-align:center;
}
#Gnav li a{
 background: url(../img/common.png) no-repeat 0 0;
	display:block;
	z-index:100;
}
#Gnav li.recipe a{background-position:0 0;}
#Gnav li.recipe a:hover,#ct_recipe #Gnav li.recipe a{background-position:0 -62px;}
#Gnav li.knowledge a{background-position:-124px 0;}
#Gnav li.knowledge a:hover,#ct_know #Gnav li.knowledge a{background-position:-124px -62px;}

#Gnav li.products,#Gnav li.products a{ width:121px;}
#Gnav li.products a{background-position:-248px 0;}
#Gnav li.products a:hover,#ct_prdct #Gnav li.products a{background-position:-248px -62px;}

#Gnav li.shop,#Gnav li.shop a{ width:123px;}
#Gnav li.shop a{background-position:-369px 0;}
#Gnav li.shop a:hover{background-position:-369px -62px;}

#Gnav li.topics,#Gnav li.topics a{ width:120px;}
#Gnav li.topics a{background-position:-493px 0;}
#Gnav li.topics a:hover,#ct_topics #Gnav li.topics a{background-position:-493px -62px;}

#Gnav li.corporate,#Gnav li.corporate a{ width:122px;}
#Gnav li.corporate a{background-position:-613px 0;}
#Gnav li.corporate a:hover,#ct_corporate #Gnav li.corporate a{background-position:-613px -62px;}

#Gnav li.contact,#Gnav li.contact a{ width:130px;}
#Gnav li.contact a{background-position:-735px 0;}
#Gnav li.contact a:hover,#ct_contact #Gnav li.contact a{background-position:-735px -62px;}

/*-----------------------------------------------------
#Container
-------------------------------------------------------*/
#Container{
	margin:0 auto 30px;
}
#top #Container{
	margin:30px auto;
}

.location{margin:5px 0 10px 140px; height:25px; line-height:1.2; font-size:12px;}
.location a{color:#B71B21;}

#main{
	margin-bottom:30px;
	width:710px;
	float:right;
}
#top #main{
	margin-bottom:0;
	width:730px;
}
#main .section{ margin:0 0 40px 20px; zoom:0;}
#main .section:after{
	content:"";
	display:table;
	clear:both;
}

.keyvisual{
	margin-bottom:18px;
}

/* side */
#side{
	width:250px;
	float:left;
}
#side h3{
	margin:10px 15px;
}
#side ul.menu{
	margin:10px 15px;
}
#side ul.menu li{
	padding:0 0 1px;
	background:url(../img/bg-sidemenu.gif) no-repeat 0 100%;
}
#side ul.menu a{
	padding:10px 20px 9px 0;
	background:url(../img/icon-link-g.gif) no-repeat 100% 50%;
	text-decoration:none;
	color:#888889;
	display:block;
}
#side ul.menu a:hover{
	background-color:#FFF6E9;
}

/*-----------------------------------------------------
#top
-------------------------------------------------------*/
#top .col h2,#top div.emergency h2{
	padding-bottom:13px;
	border-bottom:1px solid #B71B21;
}
#top .news h2 span,#top .news h2 a.moreLink,#top .emergency h2 span{
	background:url(../../img/top-ttl.gif) no-repeat;
	display:block;
	height:34px;
	text-indent:-9999px;
}

#top .news h2 span{
	float:left;
}

#top .news h2 a.moreLink{
	margin-top:10px;
	float:right;
	background-position:-378px 0;
	width:54px;
	height:19px;
}

#top div.emergency_bnr{
	margin-bottom:40px;
	text-align:center;
}

#top .news #tab{
	display:none;
}

#top h2 span.emergency{
	background-position:-232px 0;
	width:146px;
}
#top .update h2 span{
	background-position:0 0;
	width:81px;
}
#top .release h2 span{
	background-position:-90px 0;
	width:132px;
}

#top .col2{margin-right:-20px;}
#top .col2 .col{margin-right:20px; width:480px;}

:root #top .col2 .col{width:478px\0/;}/* IE9 */
#top .col2 .col{width:478px\9;} /* IE8 and below */
*#top .col2 .col{width:478px;} /* IE7 and below */

/*-----------------------------------------------------
#sitemap
-------------------------------------------------------*/
#footer_menu{
	margin:0 auto 50px;
	overflow:hidden;
	z-index:10000;
}

#footer_menu ul.smtMenu li{
	float:left;
}
/* サイトマップ */
h2.sm,#sitemap{
		border-bottom:none;
-webkit-box-shadow:  0px 1px 2px 0px rgba(0, 0, 0, 0.2);
 box-shadow:  0px 1px 2px 0px rgba(0, 0, 0, 0.2);
	-webkit-border-radius: 0!important;
	border-radius: 0!important;
}

h2.sm{
	padding:15px 30px 0;
	color:#B71B21;
	position:relative;
	height:30px;
	cursor:pointer;
}
h2.sm .label{
	background:url(../img/common.png) no-repeat -62px -134px;
	width:213px;
	height:15px;
	display:inline-block;
	text-indent:-9999px;
	position:absolute;
	top:15px;
	right:60px;
}
h2.sm.active .label{
	background-position:-62px -160px;
}

/*acordion_tree */
#sitemap{
	margin-right:-80px;
	padding:25px 25px 0;
}

/* category */
#sitemap .category{
	margin-right:80px;
	_margin-right:40px;
	width:423px;
	float:left;
}
#sitemap h3 a.disabled:link, #sitemap h3 a.disabled:visited{color: #B71B21;}
#sitemap h3.no-child .disabled{ pointer-events: none;}
#sitemap h3:not(.west_kibunsite){
 margin-bottom: 0;
	padding:2px 0 10px 13px;
 border-bottom:1px solid #ccc;
 position: relative;
}
#sitemap h3:not(.west_kibunsite):before{
 display: inline-block;
 content: "";
 width: 3px;
 height: 1.3em;
 background: #AE1E23;
 position: absolute;
 left: 0;
 top: 0;
}
#sitemap h3.west_kibunsite{
 display: inline-block;
	margin:-20px 0 20px 16px;
	padding:0 0 0 20px;
	background:url(../img/icon-link-g.gif) no-repeat 0 50%;
	border-left:none;
	font-family: 'ヒラギノ角ゴ ProN W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック', sans-serif;
	font-size:12px;
}
#sitemap h3.west_kibunsite.dsp_block{ display: block; margin:20px 0 0 16px;}
#sitemap h3.west_kibunsite a{
	color:#B71B21;
	text-decoration:none;
}
#sitemap h3.west_kibunsite a:hover{
	text-decoration:underline;
}

#sitemap .category ul{
	margin:0 0 20px;
	padding:0 0 0 16px;
	font-size:12px;
	line-height:1;
	position:relative;
}
#sitemap .category .cate-sp-only{ display: none;}
#sitemap .category ul.mb0{ margin-bottom: 0}
#sitemap .category ul li{
	padding-right:10px;
	padding-top:12px;
	float:left;
}
#sitemap .category a{
	text-decoration:none;
	white-space:nowrap;
}
#sitemap .category li a{
	padding:2px 10px 2px 0;
	border-right:1px solid #939393;
	display:inline-block;
	color:#4c4c4c;
}
#sitemap .category ul a:hover{
	text-decoration: underline!important;
}
#sitemap .category li.moreLink{
	clear:both;
 display: none
}
#sitemap .category h3 + h3,#sitemap .category ul + h3{margin-top:20px;}
#sitemap .category h3 .moreLink{
 float: right;
 font-family: 'ヒラギノ角ゴ ProN W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック', sans-serif;
 font-weight: normal
}
/* A案
#sitemap .category .moreLink a{
 display: inline-block;
	margin:0;
	background:#AE1E23;
	padding:6px 10px;
	-webkit-border-radius: 3px;
 border-radius: 3px;
	color:#fff;
	font-size:11px;
}
#sitemap .category .moreLink a:hover{
	background-color:rgba(174,30,35,0.5);
	text-decoration:none!important;
}
*/

#sitemap .category .moreLink a{
 display: inline-block;
	margin:0;
 padding:6px 10px;
	-webkit-border-radius: 3px;
 border-radius: 3px;
	background-color:#efefef;
 color:#333;
	font-size:12px;
 transition: all 0.3s ease-out;
}
#sitemap .category .moreLink a:hover{
	background-color:#777777;
	color:#fff;
	text-decoration:none!important;
}
/* C案
#sitemap .category .moreLink a{
 display: inline-block;
	margin:0;
 padding:5px 10px;
	-webkit-border-radius: 3px;
 border-radius: 3px;
	border: 1px solid #AE1E23;
 color:#AE1E23;
	font-size:12px;
 transition: all 0.3s ease-out;
}
#sitemap .category .moreLink a:hover{
	background-color:#AE1E23;
	color:#fff;
	text-decoration:none!important;
}
C案 */

#sitemap .category li.moreLink a{
	position:absolute;
	bottom:0;
	right:0;
}

#sitemap .category .moreLink a:after{
	content:" >";
}

/* f_contact */
#sitemap .f_contact{
	margin-left:-25px;
	padding:30px 0 0;
	clear:both;
}
#sitemap .f_contact ul{
	margin:0;
	padding:25px 25px 25px 50px;
	background:#F7F7F7;
	border:none;
}
#sitemap .f_contact ul li{
	float:left;
}
#sitemap .f_contact ul li.address{
	background:url(../img/f_contact.gif) no-repeat 0 0;
	width:612px;
	height:54px;
	text-indent:-9999px;
}
#sitemap .f_contact ul li.btn_form{
	margin-left:70px;
}
#sitemap .f_contact ul li.btn_form a{
	display:block;
}

#sitemap .snsArea{ margin-top: 50px; display: flex; flex-wrap: wrap; justify-content: space-around}
#sitemap .category .sns-list{width: 30%; margin: 0; padding: 0;}
#sitemap .category .sns-list li{float: none; padding: 0;}
#sitemap .category .sns-list li + li{margin-top: 10px;}
#sitemap .category .sns-list li a{ border-right: none; padding: 0.5em 1em 0.5em 0; font-size: 13px;}
#sitemap .category .sns-list li a:before,
#Gnav .sns a:before{content: ""; display: inline-block; width: 24px; height: 24px; background: url("../img/icon-sns.png") no-repeat 0 0; background-size: auto 24px; vertical-align: middle; margin-right: 10px; transition: opacity 0.3s ease-in}
#sitemap .category .sns-list li.twitter a:before,
#Gnav li.sns.twitter a:before{background-position: 0 0}
#sitemap .category .sns-list li.youtube a:before,
#Gnav li.sns.youtube a:before{background-position: -105.6px; 0}
#sitemap .category .sns-list li.instagram a:before,
#Gnav li.sns.instagram a:before{background-position: -52.8px; 0}
#sitemap .category .sns-list li.line a:before,
#Gnav li.sns.line a:before{background-position: -79.2px; 0}
#sitemap .category .sns-list li a:hover:before{opacity: 0.5}

/* form */
#footer_menu h2{margin:0;}
#footer_menu h2.search,#footer_menu .search_site{
	display:none;
}
#footer_menu div.search,#footer_menu div.search_site{
	margin:0;
	clear:both;
	padding:20px;
		border-top:1px solid #ddd;
}
#footer_menu .search form{
	float:right;
}
#footer_menu div.close{
	display:none;
}

/*-----------------------------------------------------
#footer
-------------------------------------------------------*/
#copyright{
	padding:45px 0 30px;
	background:url(../img/bg-footer.png) no-repeat 50% 0;
}
#copyright .inner{
	margin:0 auto;
}
#footer address{
	color:#8C8C8C;
	font-size:9px;
	float:left;
}

#footer .inner ul{
	float:right;
}
#footer .inner ul li{
	margin-right:20px;
	float:left;
}
/*-----------------------------------------------------
popup
-------------------------------------------------------*/
.popup{
	text-align:center;
}
.popup #sitelogo{
	background:#fff;
	left:20px;
	width:92px;
	height:108px;
}
.popup #sitelogo a{
	margin:20px 0 0 20px;
}
.popup h1{
	margin-left:135px;
	padding-top:30px;
	display:block!important;
	text-align:left;
	line-height:1.7;
}
.popup h1.smilelogo span{
	margin-right:20px;
	display:block;
	background:url(../../img/recipe/mail/smileLogo.gif) no-repeat 0 0;
	width:200px;
	height:40px;
	text-indent:-9999px;
	float:left;
}
.popup #header{
	padding-bottom:0;
	background:none;
}
.popup #globalnavi{
	height:90px;
}
.popup #Container,.popup #globalnavi,.popup #footer{
	width:710px;
}
.popup #Container{
	margin-bottom:10px;
}
.popup #main{
	margin-bottom:0;
	padding:30px 20px 20px;
	float:none;
	width:100%;
	text-align:left;
}
.popup h2{
		padding:7px 7px 7px 25px;
	 background: url(../../img/recipe/bg-orange01.gif) repeat 0 0 #DD5516;
		border-radius: 3px;
	-webkit-border-radius: 3px;
	color:#fff;
	font-size:18px;
}
.popup table.mail{
	background:url(../../img/recipe/mail/border-o.gif) repeat-x 0 100%;
	width:100%;
}
.popup table.mail tr{
	background:url(../../img/recipe/mail/border-o.gif) repeat-x 0 0;
}
.popup table.mail th{
	padding:5px 5px 5px 20px;
	text-align:right;
	width:30%;
}
.popup table.mail td{
	padding:5px;
	width:70%;
}
.popup table.mail td input{
	padding:3px 5px;
	border:1px solid #ccc;
	width:300px;
}
input.btn,button.btn{
	margin:10px auto 25px;
	padding:5px 10px;
	display:block;
	outline:none;
	border:none;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	background: #f19116; /* Old browsers */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YxOTExNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMDZlMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f19116 0%, #f06e00 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f19116), color-stop(100%,#f06e00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f19116 0%,#f06e00 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f19116 0%,#f06e00 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f19116 0%,#f06e00 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f19116 0%,#f06e00 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f19116', endColorstr='#f06e00',GradientType=0 ); /* IE6-8 */
	color:#fff;
	font-size:13px;
	font-weight:bold;
	width:7em;
}
:root input.btn{filter: none\0/;}/* IE9 */

input.btn_cancel{
	margin:10px auto 25px;
	padding:5px 10px;
	display:block;
	outline:none;
	border:none;
	border-radius: 3px;
	-webkit-border-radius: 3px;
background: #a5a5a5; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E1YTVhNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3NTc1NzUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #a5a5a5 0%, #757575 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a5a5a5), color-stop(100%,#757575)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #a5a5a5 0%,#757575 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #a5a5a5 0%,#757575 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #a5a5a5 0%,#757575 100%); /* IE10+ */
background: linear-gradient(to bottom,  #a5a5a5 0%,#757575 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a5a5a5', endColorstr='#757575',GradientType=0 ); /* IE6-8 */
	color:#fff;
	font-size:13px;
	font-weight:bold;
}
:root input.btn_cancel{filter: none\0/;}/* IE9 */

.popup .txtBox{
	margin:0 0 25px;
	padding:10px 20px;
	background:#efeeee;
}
.popup #main .txtBox p{
	margin-bottom:0;
	font-size:12px;
}
.popup .btn_close{
	text-align:center;
	font-size:12px;
}
.popup #footer{
	margin:0 auto;
}
.popup address{
	color:#8C8C8C;
	font-size:9px;
}